Subject: RE: Windows NT Service Pack 3
From: [email-masked]

7 Sep 1997 12:49:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Kurt, you wrote:

: Has anyone been able to use the win32 stuff with WindowsNT 4.0
: service pack 3. I loaded service pack 3 and immediately got all sorts
: of error messages using any of the tools. Sorry, I don't have the
: exact error messages in front of me -- I spent 3 days removing
: service pack 3 and I don't want to reload it  :-).

I just checked that bash from b17.1 still works under 4.0SP3.
Dunno which was installed first. Did you try reinstalling after SP3?
Error messages would indeed help...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".